.toggleMenu {
  display: none;
  background: #4e5ca0;
}
.nav {
  list-style: none;
  *zoom: 1;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.nav li {
  position: relative;
}
.nav > li {
  float: left;
}
.nav > li > a {
  display: inline-block;
}
.nav a {
  padding: 18px 22px;
  font-size: 14px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #3f4b6c;
  text-transform: capitalize;
  font-family: "MotivaSans-Bold";
}
.nav > li > a:hover {
  color: #8a1757;
}
.nav > li.active > a,
.nav > li.current-menu-item > a {
  color: #8a1757;
}
/*---- submenu ----*/
.nav li > ul {
  position: absolute;
  left: 0px;
  display: none;
  background-color: #f3f3f3;
  border: none;
  border-radius: 0px;
  width: 100%;
  left: 0px;
  right: auto;
  top: 3rem;
  padding-top: 20px;
  min-width: 200px;
  z-index: 999;
  padding-bottom: 8px;
}

.nav li li a {
  display: block;
  position: relative;
  z-index: 100;
  padding: 12px 15px;
  font-size: 14px;
}
.nav li li a:hover {
  color: #8a1757;
}
.nav > li > ul.sub-menu > li.current-menu-item > a {
  color: #8a1757;
}
@media (min-width: 1025px) {
  .nav > li:hover > ul {
    display: inline-block;
  }
}
@media (max-width: 1440px) {
  .nav a {
    padding: 18px 16px;
  }
}
@media (max-width: 1350px) {
  .header-inner {
    padding: 15px 16px !important;
  }
  .nav a {
    padding: 18px 15px;
  }
}
@media (min-width: 1100px) and (max-width: 1250px) {
  .header_logo {
    display: inline-block;
    width: 20%;
  }
  .header_logo img {
    max-width: 100%;
  }
  .menu-sect {
    margin-top: 6px;
  }
  .btn-white-outline {
    margin: 5px 10px 0px 10px;
  }
  .cart-icon {
    padding: 10px !important;
  }
  .nav a {
    padding: 18px 10px;
  }
}
@media screen and (max-width: 1024px) {
  span.carets.dropdown-toggle {
    position: absolute;
    top: 21px;
    z-index: 99999;
  }
  .nav li li a {
    padding: 15px 0px;
  }
  .nav li > ul {
    position: relative;
    min-width: auto;
    padding: 0px;
  }
  .open > .sub-menu {
    display: block;
  }
}
